LogoopenSUSE Build Service > Projects
Sign Up | Log In

tellico

NOTE: Automatically created during Factory devel project migration by admin.

Source Files (show merged sources derived from linked package)

Filename Size Changed Actions
tellico-3.1.3.tar.xz 4.39 MB about 2 months ago
tellico.changes 43.1 KB about 2 months ago Download File
tellico.spec 3.95 KB about 2 months ago Download File

Comments for KDE:Extra (1)

repo-checker wrote 18 days ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install tellico-3.1.3-1.1.i586:
  package tellico-3.1.3-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install tellico-3.1.3-1.1.x86_64:
  package tellico-3.1.3-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64

can't install tellico-lang-3.1.3-1.1.noarch:
  package tellico-lang-3.1.3-1.1.noarch requires tellico = 3.1.3, but none of the providers can be installed
  package tellico-3.1.3-1.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.49.0-1.1.i586

can't install tellico-lang-3.1.3-1.1.noarch:
  package tellico-lang-3.1.3-1.1.noarch requires tellico = 3.1.3, but none of the providers can be installed
  package tellico-3.1.3-1.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.49.0-1.1.x86_64

Login required, please login or signup in order to comment